body {color: black; background:url(bg.gif); margin:0; padding: 0; text-align:center; }/*#BCE*/
#all {width:840px; background:white; padding:1px; margin:10px auto; }

table {width: 100%; margin: 5; padding: 5; font-size: small}
table td {padding: 0; border-width: 0; vertical-align: top; font-family: Verdana, Arial, Helvetica, sans-serif;}

a {color: #666666; text-decoration: none; font-weight: bold; background-color: transparent;}
a:hover {color: #F26D7D;}

h1 {}
h2 {}
h3 {}
h4 {}
h5 {}
ul { margin: 2px; padding: 2px; list-style: decimal inside; text-align: left;}
li { margin-left: 2px; list-style: square inside; color: #2F5376}

input.formButton {}


th {background-color: #2F5376; color: #FFFFFF; padding : 2px; vertical-align : middle; font-family: Verdana, Arial, Helvetica, sans-serif;}


tr#header {background-color: #274D92; height:60px;}
td.headerside {width:240px;}
td#headerlogo {vertical-align: middle; text-align:center; color:#FFF; width:360px; font-size:small;}
#login {text-align:right; height:24px; padding:0; margin:0; border-bottom:1px solid #DDD;}
#login td.lolo{ height:24px; padding-right:16px; vertical-align:middle; color:#888;}
#login form {padding:0; margin:0;}
#login td.lolo a {font-weight:normal; color:hotpink;}
#login td.lolo a:hover {background-color: #FF9; color:#6C3}


td#leftcolumn {width: 170px; border-right: 1px solid #cccccc; font-size:12px; height:700px;}
td#leftcolumn th {background-color: #2F5376; color: #FFFFFF; vertical-align: middle;}
td#leftcolumn div.blockTitle {padding: 3px; background-color: #dddddd; color: #406EAC; font-weight: bold;}/* color: #639ACE; */
td#leftcolumn div.blockContent {padding: 3px; line-height: 120%;}


td#centercolumn {font-size: 12px;}
td#centercolumn table.ccborder{border-top:1px solid #CCC; border-left:1px solid #CCC; }
td#centercolumn table.ccborder td{border-bottom:1px solid #AAA; border-right:1px solid #AAA; }

td#centercolumn th {background-color: #779dCc; color: #FFFFFF; vertical-align: middle; border-bottom:1px solid #AAA; border-right:1px solid #AAA; }
td#centerCcolumn {padding: 0px 3px 1px 3px;}
td#centerCcolumn div.blockTitle {padding:1px; padding-left: 5px; color: #40CE77; font-weight: bold; margin-top: 2px; margin-right: 0px;  margin-left: 3px; text-align:left;  border-left:10px solid #FBD; }
td#centerCcolumn div.blockContent {border-bottom: 1px dotted #ccc; padding:6px 3px; margin-right: 0px;  margin-left: 0px; margin-bottom: 2px; line-height: 160%;}
td#centerCcolumn div.blockContent table{border-top:1px solid #CCC; border-left:1px solid #CCC; }
td#centerCcolumn div.blockContent td{border-bottom:1px solid #AAA; border-right:1px solid #AAA; }


td#centerLcolumn {width: 50%; padding: 0px 3px 0px 0px;}
td#centerLcolumn legend.blockTitle {padding: 3px; color: #639ACE; font-weight: bold; margin-top: 0px;}
td#centerLcolumn div.blockContent {border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #dddddd; padding: 3px; margin-left: 3px; margin-right: 2px; margin-bottom: 2px; line-height: 120%;}

td#centerRcolumn {width: 50%; padding: 0px 3px 0px 0px;}
td#centerRcolumn legend.blockTitle {padding: 3px; color: #639ACE; font-weight: bold; margin-top: 0px;}
td#centerRcolumn div.blockContent {border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #dddddd; padding: 3px; margin-left: 2px; margin-right: 3px; margin-bottom: 2px; line-height: 120%;}

div#content {text-align: left; padding: 8px;}

td#rightcolumn {width: 170px; border-left: 1px solid #cccccc; font-size:12px;}
td#rightcolumn th {background-color: #2F5376; color: #FFFFFF; vertical-align: middle;}
td#rightcolumn div.blockTitle {padding: 3px; background-color: #dddddd; color: #639ACE; font-weight: bold;}
td#rightcolumn div.blockContent {padding: 3px; line-height: 120%;}

footer { color:#666; }

td#mainmenu a {background-color: #FFF; display: block; margin: 0; padding: 4px; border-bottom: 1px dotted #999; }
td#mainmenu a:hover {background-color: #CCEEFF;}
td#mainmenu a.menuTop {padding-left: 3px; }
td#mainmenu a.menuMain {padding-left: 3px; }
td#mainmenu a.menuSub {padding-left: 30px; }
td#mainmenu a.menuTopStay {background-color: #FFb;}
td#mainmenu a.menuStay {background-color: #FFb;}

td#usermenu a {background-color: #e6e6e6; display: block; margin: 0; padding: 4px; border-right: 1px solid #666666; border-bottom: 1px solid #666666; border-left: 1px solid silver;}
td#usermenu a:hover {background-color: #ffffff;}
td#usermenu a.menuTop {border-top: 1px solid silver;}
td#usermenu a.highlight {background-color: #fcc;}



.outer {border: 1px solid silver;}
.head {background-color: #d2dde6; padding: 5px; font-weight: bold;}
.even {background-color: #ECF0F0; padding: 5px;}
.odd {background-color: #F6F6F6; padding: 5px;}
.foot {background-color: #c2cdd6; padding: 5px; font-weight: bold;}
tr.even td {background-color: #ECF0F0; padding: 5px;}
tr.odd td {background-color: #F6F6F6; padding: 5px;}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; padding: 0px 6px 6px 6px;}

.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #2F5376; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #2F5376; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}



.blockContent {text-align:left;}

#theme_breadcrumbs { text-align:left; padding:4px; border-bottom:1px solid #ccc; }
#theme_breadcrumbs a { font-weight:normal; color:#00F; }
#theme_breadcrumbs a:hover { font-weight:normal; background:#00F; color:#FFF; }

/* TOPICS */
.item { margin-bottom:20px; }
.itemHead { padding:0px;margin-top:3px; }
.itemHead table td { border:0; }
/*.ihcat { background-color:#FFA500; margin:0; padding:3px; text-align:center; vertical-align:middle; }*/
.itemInfo { text-align:right; padding:0 3px; border-bottom:1px dashed #FFC533; }
.iteminfo li { line-height:140%; }
.category div.itemHead { padding: 1px; border-top:1px solid #FFA500; background:#ddd; }
.relations div.itemHead { padding: 1px; border-top:1px solid #FFA500; background:#ddd; }
a.itemTitle { color:#653; }
/*td.topictitle { border:0;font-size:130%;font-weight:bold;padding-left:10px;vertical-align:middle;width:100%; }*/

.topic_cat { background-color:#FFA500; float:left; color:#fff; border:1px solid #FFA500;  padding:5px; margin:0 10px 10px 0;; font-size:120%; }
.topic_cat a { color:#fff;}
.topic_title { color:#653; font-weight:bold; border-top:2px solid #FFA500; padding:5px; font-size:150%; }
.topic_title a { color:#653; }

.itemTitle a.categ {font-size:100%; font-weight:normal; color:#FFF;}
.itemPoster {font-size: 90%; font-style:italic;}
.itemPostDate {font-size: 90%; font-style:italic;}
.itemStats {font-size: 90%; font-style:italic;}
.itemBody {padding-left: 5px;}
.itemText {  margin-top: 5px; margin-bottom: 5px; font-size:110%;line-height:180%; }
.itemText:first-letter {font-size: 133%; font-weight: bold;}
.itemFoot { text-align:right; padding:0 3px; border-top:1px dashed #FFC533; border-bottom:1px solid #FFA500; background:#eee; }
.itemAdminLink {font-size: 90%;}
.itemPermaLink {font-size: 90%;}
